@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NspjMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NupjMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NgpjMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NgJjMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NhpjMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NipjMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NkpjMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NmpjMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NppgMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NspgMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NvpgMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/g_28458_c4mM1nxpEtL3pXiAulRTkY-HGmNEX1b9NhpgMwhAgliHhVrXy2eYG_Ug.ttf) format('truetype');
}

@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/g_28458_RWmMoKWR9v4ksMfaWd_JN-XC.ttf) format('truetype');
}

@font-face {
  font-family: 'Bellota Text';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/g_28458_0FlTVP2VnlWS4f3-UE9hHXMB-Q.ttf) format('truetype');
}

@font-face {
  font-family: 'Bonheur Royale';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/g_28458_c4m51nt_GMTrtX-b9GcG4-YRmYK_.ttf) format('truetype');
}

